events.listen("recipes", function (e) {
  e.shapeless(
    "kubejs:supercompressed_tanium",
    "9x kubejs:surcompressed_tanium"
  );
  e.shapeless(
    "9x kubejs:surcompressed_tanium",
    "kubejs:supercompressed_tanium"
  );
});
